newtbl.use.hhline
Prev | Tables | Next

## newtbl.use.hhline

`newtbl.use.hhline` — Draw the horizontal lines with the `hhline` package

## Synopsis

          <xsl:param name="newtbl.use.hhline" select="'0'"/>

## Description

Set to 1, use the `hhline` package to draw the table row separators instead of cline. Using `hhline` seems more suited for colored tables.

Prev | Up | Next
newtbl.format.thead | Home | table.continue.caption